<?xml version="1.0" standalone="yes"?>
<skill id="47109">
  <title><![CDATA[12.6 Egy másik weboldalra vonatkozó hivatkozás hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Helyezze a kurzort oda, ahova hiperhivatkozást szeretne
beszúrni.]]></text>
      <img_name>Images/47109_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Beszúrás </b>|<b> Hiperhivatkozás </b>menüpontra.</p>]]></text>
      <img_name>Images/47109_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>A <B>Megjelenő szöveg</B> mezőbe írja be a hiperhivatkozás szövegét. </P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> A hiperhivatkozások szövege gyakran csak leíró szöveg, és nem a weboldal vagy az URL pontos címe.]]></text>
      <img_name>Images/47109_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>A <B>Cím</B> mezőbe írja be a hivatkozni kívánt weboldal URL-jét.</P>]]></text>
      <img_name>Images/47109_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra, ha a hiperhivatkozást hozzá szeretné adni a dokumentumhoz.]]></text>
      <img_name>Images/47109_4.jpg</img_name>
    </step>
  </steps>
</skill>